Is my HP branded Broadcom 578xx device supported on my RHEL certified system?

Updated -

Issue

  • A HP server is listed as "Certified - Supported" on Red Hat's Hardware Certification site, but it was purchased with a HP branded Broadcom 578xx device. Is that Broadcom 578xx device also certified and supported by Red Hat?

Environment

  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 5
  • HP Ethernet 10Gb 2-port 530FLR-SFP+ Adapter(BCM57810)
  • Any other HP branded Broadcom 578XX devices

Resolution

  • This has nothing to do with the HP branding of the NICs in question.
  • In order for any Broadcom 578xx devices to be supported under RHEL 6, Red Hat Enterprise Linux 6.2 or later is required.
  • In order for any Broadcom 578xx devices to be supported under RHEL 5, Red Hat Enterprise Linux 5.8 or later is required.
  • If this article is linked to a RHEL5.7 or RHEL6.1 certification, please assume that an upgraded driver was made available to the vendor via our Driver Update Program. In this case, RHEL5.7 and RHEL6.1 are supported with a newer driver that has been backported by Red Hat specifically for that use.
  • The DUP disks that are needed to enable the devices can be obtained by following the directions in the article below.
https://access.redhat.com/knowledge/articles/64322
  • Also, please be advised that the 5.7 DUP packages are available by following the directions in the section entitled:
"Downloading DUP disks for older Releases of RHEL"